.tab-4 {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 2rem;
  font-size: 1.3rem;
  /* max-width: 500px; */
}

.tab-4 > label {
  flex: 1 1;
  order: -1;
  position: relative;
  min-width: 70px;
  /* padding: .7em 1em; */
  background-color: #f2f2f2;
  color: #999;
  font-size: .9em;
  text-align: center;
  cursor: pointer;
}
.tab-4 > label a{
  display: block;
  padding: 7px 3px 10px 0;
}
.tab-4 > label:hover,
.tab-4 label:has(:checked) {
  background-color: #2589d0;
  color: #fff;
}

.tab-4 label:has(:checked)::before {
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 18px;
  height: 9px;
  background-color: #2589d0;
  content: '';
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.tab-4 input {
  display: none;
}

.tab-4 > div {
  display: none;
  width: 100%;
  padding: 1.5em 1em;
}

.tab-4 label:has(:checked) + div {
  display: block;
}

.tab-4 p {
  font-size: 0.7rem;
}

@media screen and (max-width: 520px) {
  .tab-4 {
    font-size: 1.1rem;
  }
}